
Application: gvSIG desktop - gvSIG add-on requests #3063
New add-on for org.gvsig.expressionfield-2.0.3-2081
12/11/2014 05:14 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 12/11/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2260 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

History
#1 - 12/11/2014 08:49 PM - Joaquín  del Cerro Murciano
- Subject changed from New add-on for org.gvsig.expressionfield to New add-on for org.gvsig.expressionfield-2.0.3-2081

#
# gvSIG-desktop-2.1.0-org.gvsig.expressionfield-2.0.3-2081-testing-all-all-j1_6
#
https://devel.gvsig.org/download/projects/gvsig-expression-field/pool/org.gvsig.expressionfield/gvSIG-desktop-2.1.0-org.gvsig.expressionfield-2.0.3-2081-testing-all-all-j1_6.gvspki
#

.0.3-2081-testing-all-all-j1_6.gvspki
#

#2 - 12/11/2014 08:50 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 12/19/2014 10:10 AM - Álvaro Anguix
- Status changed from Fixed to Closed
